

# Name

Model for testing model name same as property name

## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**name** | **Integer** |  |  |
|**snakeCase** | **Integer** |  |  [optional] [readonly] |
|**property** | **String** |  |  [optional] |
|**_123number** | **Integer** |  |  [optional] [readonly] |



